/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Preferencias de Safari";
"NewWindowBehavior.pfm_title" =			"Contenido de las ventanas nuevas";
"NewWindowBehavior.pfm_description" =           "Procedimiento para el contenido de las ventanas nuevas. 0 = mostrar la página de inicio, 1 = mostrar una página en blanco, 2 = mostrar la misma página que la ventana actual, 3 = mostrar los favoritos";
"HomePage.pfm_title" =			"la página de inicio";
"HomePage.pfm_description" =           "URL de la página de inicio";
"HistoryAgeInDaysLimit.pfm_title" =		"Límite de duración del Historial";
"HistoryAgeInDaysLimit.pfm_description" =     "Política de eliminación automática de ítems del Historial. 1 = después de un día, 7 = después de una semana, 14 =  después de dos semanas, 31 = después de un mes, 365 = después de un año, 365000 = nunca (después de 1.000 años)";
"DownloadsPath.pfm_title" =		"Ubicación de las descargas";
"DownloadsPath.pfm_description" =     "Ruta del sistema de archivos (puede empezar por ~) en la que se guardarán los archivos descargados";
"DownloadsClearingPolicy.pfm_title" =		"Procedimiento de borrado de descargas";
"DownloadsClearingPolicy.pfm_description" =     "Procedimiento para eliminar los ítems de la ventana Descargas. 0 = manualmente, 1 = al salir de la aplicación, 2 = tras la descarga";
"AutoOpenSafeDownloads.pfm_title" =		"Abrir descargas seguras automáticamente";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE para abrir automáticamente los tipos de archivos descargados que sean probadamente seguros (por ejemplo, imágenes, documentos de texto y PDF, etc.).";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Abrir enlaces externos en una ventana ya existente";
"OpenExternalLinksInExistingWindow.pfm_description" =       "TRUE para abrir enlaces de Mail, iChat, etc. en una nueva pestaña de una ventana abierta de Safari.";
"WebKitStandardFont.pfm_title" =		"Tipo de letra por omisión";
"WebKitStandardFont.pfm_description" =       "La familia tipográfica utilizada cuando una página web no especifica ningún tipo de letra";
"WebKitDefaultFontSize.pfm_title" =		"Tamaño de letra por omisión";
"WebKitDefaultFontSize.pfm_description" =       "El tamaño de letra utilizado cuando una página web no especifica ningún tamaño";
"WebKitFixedFont.pfm_title" =		"Tipo de letra de ancho fijo por omisión";
"WebKitFixedFont.pfm_description" =       "La familia tipográfica utilizada cuando una página web especifica un tipo de ancho fijo";
"WebKitDefaultFixedFontSize.pfm_title" =		"Tamaño de letra de ancho fijo por omisión";
"WebKitDefaultFixedFontSize.pfm_description" =       "El tamaño de letra utilizado cuando una página web especifica un tipo de ancho fijo";
"WebKitDisplayImagesKey.pfm_title" =		"Mostrar imágenes";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE para cargar y mostrar imágenes cuando se carga una página web";
"WebKitDefaultTextEncodingName.pfm_title" =		"Codificación de texto por omisión";
"WebKitDefaultTextEncodingName.pfm_description" =       "El nombre de la codificación de texto que se usa en las páginas web que no especifican ninguna codificación. Visite http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Agenda se incluye en la barra de favoritos";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE para incluir los favoritos de Agenda en la barra de favoritos";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Bonjour se incluye en la barra de favoritos";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE para incluir los favoritos Bonjour en la barra de favoritos";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"La barra de favoritos se incluye en el menú Favoritos";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE para incluir los favoritos de la barra de favoritos en el menú Favoritos";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Agenda se incluye en el menú Favoritos";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE para incluir los favoritos de Agenda en el menú Favoritos";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bonjour se incluye en el menú Favoritos";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE para incluir los favoritos Bonjour en el menú Favoritos";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Agenda se incluye en las colecciones de favoritos";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE para incluir los favoritos de Agenda en la columna Colecciones del modo de visualización de favoritos";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bonjour se incluye en las colecciones de favoritos";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE para incluir los favoritos Bonjour en la columna Colecciones del modo de visualización de favoritos";
"CommandClickMakesTabs.pfm_title" =		"Comando + clic abre pestañas";
"CommandClickMakesTabs.pfm_description" =       "TRUE para abrir enlaces con Comando + clic en una nueva pestaña en vez de una nueva ventana.";
"OpenNewTabsInFront.pfm_title" =		"Las pestañas nuevas se seleccionan";
"OpenNewTabsInFront.pfm_description" =       "TRUE para seleccionar una pestaña al crearla";
"ConfirmClosingMultiplePages.pfm_title" =		"Confirmar cierre de varias páginas";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE para mostrar un mensaje de confirmación al cerrar varias páginas a la vez";
"AutoFillFromAddressBook.pfm_title" =		"Rellenar automáticamente a partir de Agenda";
"AutoFillFromAddressBook.pfm_description" =       "TRUE para rellenar automáticamente los formularios web con los datos de Agenda";
"AutoFillPasswords.pfm_title" =		"Rellenar automáticamente las contraseñas";
"AutoFillPasswords.pfm_description" =       "TRUE para rellenar automáticamente los nombres y las contraseñas de usuario en los formularios web";
"AutoFillMiscellaneousForms.pfm_title" =		"Rellenar automáticamente formularios diversos";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE para rellenar automáticamente los formularios web con los datos previamente introducidos";
"WebKitPluginsEnabled.pfm_title" =		"Módulos activados";
"WebKitPluginsEnabled.pfm_description" =       "TRUE para activar los módulos";
"WebKitJavaEnabled.pfm_title" =		"Java activado";
"WebKitJavaEnabled.pfm_description" =       "TRUE para activar Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript activado";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE para activar JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Permitir que JavaScript abra ventanas automáticamente";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE para bloquear ventanas de aparición automática";
"NSHTTPAcceptCookies.pfm_title" =		"Procedimiento de aceptación de cookies";
"NSHTTPAcceptCookies.pfm_description" =       "qué cookies debe aceptar Safari";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Preguntar antes de enviar formularios no seguros";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE para mostrar un aviso de confirmación cuando se envía un formulario no seguro desde un sitio seguro";
"WebKitMinimumFontSize.pfm_title" =		"Tamaño de letra mínimo";
"WebKitMinimumFontSize.pfm_description" =       "tamaño de letra mínimo usado para cualquier texto de página web";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tabulador para los enlaces";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE para resaltar los enlaces y los controles de los formularios al pulsar el tabulador";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Activar la hoja de estilo del usuario";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE para usar la hoja de estilo especificada por WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Ubicación de la hoja de estilo del usuario";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "ruta del sistema de archivos (puede empezar por ~) de la hoja de estilo del usuario";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Incluir el menú Desarrollar";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE para incluir el menú Desarrollar en la barra de menús";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Navegación privada";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE para impedir que Safari registre las actividades de los usuarios";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Imprimir fondos";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE para imprimir las imágenes y los colores de fondo";
"PrintHeadersAndFooters.pfm_title" =		"Imprimir cabeceras y pies de página";
"PrintHeadersAndFooters.pfm_description" =       "TRUE para imprimir la dirección URL de la página, la fecha, el título y el número de página en las cabeceras y pies de página";
